=head1 NAME

Gtk2::VScrollbar - wrapper for GtkVScrollbar

=cut

=head1 HIERARCHY

  Glib::Object
  +----Glib::InitiallyUnowned
       +----Gtk2::Object
            +----Gtk2::Widget
                 +----Gtk2::Range
                      +----Gtk2::Scrollbar
                           +----Gtk2::VScrollbar



=cut

=head1 INTERFACES

  Glib::Object::_Unregistered::AtkImplementorIface
  Gtk2::Buildable
  Gtk2::Orientable



=cut


=head1 METHODS

=head2 widget = Gtk2::VScrollbar-E<gt>B<new> ($adjustment=undef)

=over

=item * $adjustment (Gtk2::Adjustment or undef) 

=back

=head2 widget = Gtk2::VScrollBar-E<gt>B<new> ($adjustment=undef)

=over

=item * $adjustment (Gtk2::Adjustment or undef) 

=back


A typo in days long past resulted in the package names for Gtk2::VScrollbar
and Gtk2::HScrollbar being misspelled with a capital C<B>, despite the fact
that only the proper name (with the small C<b>) was actually registered
with the Glib type system.  For backward compatibility with Gtk2-1.00,
Gtk2::VScrollBar->new calls Gtk2::VScrollbar->new without complaint.




=cut


=head1 SEE ALSO

L<Gtk2>, L<Glib::Object>, L<Glib::InitiallyUnowned>, L<Gtk2::Object>, L<Gtk2::Widget>, L<Gtk2::Range>, L<Gtk2::Scrollbar>


=cut


=head1 COPYRIGHT

Copyright (C) 2003-2011 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gtk2> for a full notice.



=cut

